/* Left body Column Styles */
.byBox-1 {
    flex: 1;
    height: 100%;
    padding: 5px 20px;
    background-color: rgb(0, 24, 158);
    margin: 0 20px 20px 20px;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 1);

}
 
.byBox-1 p {
    color: rgb(255, 255, 255);
    font-size: 0.9em;
    line-height: 1.6em;
    margin: 10px 5px; 
}
 
/* Right body Column Styles */
.byBox-2,
.byBox-3 {
    flex: 1;
    height: 50%;
    padding: 0 20px;
}
 
.byBox-2 img,
.byBox-3 img {
    width: 100%;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 1);
}

.byBox-3 {
    margin: 10px 0;
}

h1 {
   font-size: 1.5em;
   color: rgb(255, 255, 255);
   padding-bottom: 10px;
}

.homeCenter {
   text-align: center;
   margin-bottom: 10px;
}

.homeRight {
   text-align: right;
   padding-top: 10px;
   margin-bottom: 20px;
}

